
Member Nodes - Task #8678

MNDeployment # 3238 (Operational): Idaho Northwest Knowledge Network member node 

(NKN) GMN upgrade from 2.4.2 to 3.0.4

2018-08-21 21:08 - Amy Forrester

Status: Closed Start date: 2018-08-21

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

8/21/18: email Luke Sheneman, sheneman@uidaho.edu and Carrie Roever, croever@uidaho.edu

History

#1 - 2018-08-21 21:30 - Amy Forrester

From Luke (8/21)

I believe that all of the same credentials we configured for Roger still work and are in place.

Please let us know when Roger might do this and whether he would be able to also update GMN on our DataONE dev instance?

#2 - 2018-08-27 15:30 - Amy Forrester

8/22/18: Roger requested sudo access from Luke. Able to log into the server, but didn't have sufficient permissions to run the upgrade.

#3 - 2018-08-31 14:40 - Amy Forrester

8/30/18: from Luke: spun up this new Ubuntu 18.04 server 

#4 - 2018-09-04 17:28 - Amy Forrester

- % Done changed from 0 to 100

- Status changed from New to Closed

9/4/18- Done on our side. They need to set up their server side cert
